## libdist-zilla-plugin-test-kwalitee-perl 2.11

=== debian/changelog ===
libdist-zilla-plugin-test-kwalitee-perl (2.11-1) unstable; urgency=low

  * Initial Release. (Closes: #794722)

 -- Axel Beckert <abe@debian.org>  Thu, 06 Aug 2015 02:28:13 +0200
