## libdist-zilla-plugin-test-kwalitee-perl 2.12

=== debian/changelog ===
libdist-zilla-plugin-test-kwalitee-perl (2.12-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ David Miguel Susano Pinto ]
  * Recommend libtest-kwalitee-perl which is required to run the
    generated tests.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:05:58 +0100

libdist-zilla-plugin-test-kwalitee-perl (2.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:01:02 +0100

libdist-zilla-plugin-test-kwalitee-perl (2.12-1) unstable; urgency=medium

  * Import upstream version 2.12
    + Update debian/copyright since upstream "fixed licencing metadata".

 -- Axel Beckert <abe@debian.org>  Fri, 09 Oct 2015 22:49:39 +0200
