=== debian/control ===
Source: libdist-zilla-plugin-test-kwalitee-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libdata-section-perl,
                     libdist-zilla-perl,
                     libfile-pushd-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libsub-exporter-formethods-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libtest-kwalitee-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-kwalitee-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-kwalitee-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-Kwalitee
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-test-kwalitee-perl
Architecture: all
Depends: libdata-section-perl,
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libsub-exporter-formethods-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: libtest-kwalitee-perl
Description: Dist::Zilla plugin providing a release-time Kwalitee test
 Dist::Zilla::Plugin::Test::Kwalitee is a Dist::Zilla plugin providing
 a release-time test which check your module's Kwalitee score.
 .
 It is an extension of Dist::Zilla::Plugin::InlineFiles, providing the
 following file:
 .
 xt/release/kwalitee.t - a standard Test::Kwalitee test
