=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Test-Kwalitee   .*/Dist-Zilla-Plugin-Test-Kwalitee-v?@ANY_VERSION@@ARCHIVE_EXT@$
