## libdist-zilla-plugin-test-kwalitee-perl 2.13

=== debian/changelog ===
libdist-zilla-plugin-test-kwalitee-perl (2.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.13.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Priority: optional», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jan 2026 01:50:32 +0100
