=== debian/control ===
Source: libdist-zilla-plugin-test-kwalitee-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Axel Beckert <abe@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
Build-Depends-Indep:
 libdata-section-perl <!nocheck>,
 libdist-zilla-perl <!nocheck>,
 libfile-pushd-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libnamespace-autoclean-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libsub-exporter-formethods-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-kwalitee-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-kwalitee-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-kwalitee-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-Kwalitee

Package: libdist-zilla-plugin-test-kwalitee-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdata-section-perl,
 libdist-zilla-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libsub-exporter-formethods-perl,
Recommends:
 libtest-kwalitee-perl,
Description: Dist::Zilla plugin providing a release-time Kwalitee test
 Dist::Zilla::Plugin::Test::Kwalitee is a Dist::Zilla plugin providing
 a release-time test which check your module's Kwalitee score.
 .
 It is an extension of Dist::Zilla::Plugin::InlineFiles, providing the
 following file:
 .
 xt/release/kwalitee.t - a standard Test::Kwalitee test
